<app-menu></app-menu>

    <div class="hero-wrap" style="background-image: url('assets/images/fondo_futbol.png');" data-stellar-background-ratio="0.5">
        <div class="overlay"></div>
        <div class="container">
          <div class="row no-gutters slider-text align-items-center justify-content-center" data-scrollax-parent="true">
            <!-- ftco-animate -->
            <div class="col-md-7 text-center" data-scrollax=" properties: { translateY: '70%' }">
              <img class="mb-4 img-center" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }" src="assets/images/ayudemos.png" style="width:350px;margin-top:80px" alt="">
              <h1 class="mb-3 bread titulo-pagina" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }">ALIADOS</h1>
              <!-- <h3 class="mb-3 bread" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }">En Construcción</h3> -->
            </div>
          </div>
        </div>
      </div>
  
      <section class="ftco-section">
        <div class="container">
          <div class="row d-flex">
            <!-- ftco-animate -->
            <div *ngFor="let a of aliados" class="col-md-4 d-flex">
                <div class="blog-entry align-self-stretch">
                <a routerLink="{{a.url}}" class="block-20 img-ali" style="background-image: url({{a.imagen}});">
                </a>
                <div class="text p-4 d-block">
                  <h3 class="heading mt-3"><a href="#">{{a.nombre}}</a></h3>
                  <p>{{a.extracto}}</p>
                  <p><a routerLink="{{a.url}}">Leer más  <i class="ion-ios-arrow-forward"></i></a></p>
                </div>
                </div>
              </div>
            </div>       
          <!-- <div class="row mt-5">
            <div class="col text-center">
              <div class="block-27">
                <ul>
                  <li><a href="#">&lt;</a></li>
                  <li class="active"><span>1</span></li>
                  <li><a href="#">2</a></li>
                  <li><a href="#">3</a></li>
                  <li><a href="#">4</a></li>
                  <li><a href="#">5</a></li>
                  <li><a href="#">&gt;</a></li>
                </ul>
              </div>
            </div>
          </div> -->
        </div>
      </section>
      
<app-contact></app-contact>
<app-footer></app-footer>